@font-face {
    font-family: icofont;
    src: url(../fonts/icofont_1a3a8789.eot);
    src: url(../fonts/icofont_1a3a8789.eot#iefix) format('embedded-opentype'), url(../fonts/icofont_1a3a8789.ttf) format('truetype'), url(../fonts/icofont_1a3a8789.woff) format('woff'), url(../fonts/icofont_1a3a8789.svg#icofont) format('svg');
    font-weight: 400;
    font-style: normal;
}
.icofont {
    font-family: IcoFont!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icofont-email:before {
    content: "\efe4"}
.icofont-phone:before {
    content: "\f09c"}
.icofont-cur-renminbi-plus:before {
    content: "\ead0"}
.icofont-cur-renminbi-true:before {
    content: "\ead1"}
.icofont-cur-renminbi:before {
    content: "\ead2"}
.icofont-cur-riyal-false:before {
    content: "\ead3"}
.icofont-cur-riyal-minus:before {
    content: "\ead4"}
.icofont-cur-riyal-plus:before {
    content: "\ead5"}
.icofont-cur-riyal-true:before {
    content: "\ead6"}
.icofont-cur-riyal:before {
    content: "\ead7"}
.icofont-cur-rouble-false:before {
    content: "\ead8"}
.icofont-cur-rouble-minus:before {
    content: "\ead9"}
.icofont-cur-rouble-plus:before {
    content: "\eada"}
.icofont-cur-rouble-true:before {
    content: "\eadb"}
.icofont-cur-rouble:before {
    content: "\eadc"}
.icofont-cur-rupee-false:before {
    content: "\eadd"}
.icofont-cur-rupee-minus:before {
    content: "\eade"}
.icofont-cur-rupee-plus:before {
    content: "\eadf"}
.icofont-cur-rupee-true:before {
    content: "\eae0"}
.icofont-cur-rupee:before {
    content: "\eae1"}
.icofont-cur-taka-false:before {
    content: "\eae2"}
.icofont-cur-taka-minus:before {
    content: "\eae3"}
.icofont-cur-taka-plus:before {
    content: "\eae4"}
.icofont-cur-taka-true:before {
    content: "\eae5"}
.icofont-cur-taka:before {
    content: "\eae6"}
.icofont-cur-turkish-lira-false:before {
    content: "\eae7"}
.icofont-cur-turkish-lira-minus:before {
    content: "\eae8"}
.icofont-cur-turkish-lira-plus:before {
    content: "\eae9"}
.icofont-cur-turkish-lira-true:before {
    content: "\eaea"}
.icofont-cur-turkish-lira:before {
    content: "\eaeb"}
.icofont-cur-won-false:before {
    content: "\eaec"}
.icofont-cur-won-minus:before {
    content: "\eaed"}
.icofont-cur-won-plus:before {
    content: "\eaee"}
.icofont-cur-won-true:before {
    content: "\eaef"}
.icofont-cur-won:before {
    content: "\eaf0"}
.icofont-cur-yen-false:before {
    content: "\eaf1"}
.icofont-cur-yen-minus:before {
    content: "\eaf2"}
.icofont-cur-yen-plus:before {
    content: "\eaf3"}
.icofont-cur-yen-true:before {
    content: "\eaf4"}
.icofont-cur-yen:before {
    content: "\eaf5"}
.icofont-android-nexus:before {
    content: "\eaf6"}
.icofont-android-tablet:before {
    content: "\eaf7"}
.icofont-apple-watch:before {
    content: "\eaf8"}
.icofont-drwaing-tablet:before {
    content: "\eaf9"}
.icofont-earphone:before {
    content: "\eafa"}
.icofont-flash-drive:before {
    content: "\eafb"}
.icofont-game-control:before {
    content: "\eafc"}
.icofont-headphone-alt:before {
    content: "\eafd"}
.icofont-htc-one:before {
    content: "\eafe"}
.icofont-imac:before {
    content: "\eaff"}
.icofont-ipad-touch:before {
    content: "\eb00"}
.icofont-iphone:before {
    content: "\eb01"}
.icofont-ipod-nano:before {
    content: "\eb02"}
.icofont-ipod-touch:before {
    content: "\eb03"}
.icofont-keyboard-alt:before {
    content: "\eb04"}
.icofont-keyboard-wireless:before {
    content: "\eb05"}
.icofont-laptop-alt:before {
    content: "\eb06"}
.icofont-macbook:before {
    content: "\eb07"}
.icofont-magic-mouse:before {
    content: "\eb08"}
.icofont-microphone-alt:before {
    content: "\eb09"}
.icofont-monitor:before {
    content: "\eb0a"}
.icofont-mouse:before {
    content: "\eb0b"}
.icofont-nintendo:before {
    content: "\eb0c"}
.icofont-playstation:before {
    content: "\eb0d"}
.icofont-psvita:before {
    content: "\eb0e"}
.icofont-radio-mic:before {
    content: "\eb0f"}
.icofont-refrigerator:before {
    content: "\eb10"}
.icofont-samsung-galaxy:before {
    content: "\eb11"}
.icofont-surface-tablet:before {
    content: "\eb12"}
.icofont-washing-machine:before {
    content: "\eb13"}
.icofont-wifi-router:before {
    content: "\eb14"}
.icofont-wii-u:before {
    content: "\eb15"}
.icofont-windows-lumia:before {
    content: "\eb16"}
.icofont-wireless-mouse:before {
    content: "\eb17"}
.icofont-xbox-360:before {
    content: "\eb18"}
.icofont-arrow-down:before {
    content: "\eb19"}
.icofont-arrow-left:before {
    content: "\eb1a"}
.icofont-arrow-right:before {
    content: "\eb1b"}
.icofont-arrow-up:before {
    content: "\eb1c"}
.icofont-block-down:before {
    content: "\eb1d"}
.icofont-block-left:before {
    content: "\eb1e"}
.icofont-block-right:before {
    content: "\eb1f"}
.icofont-block-up:before {
    content: "\eb20"}
.icofont-bubble-down:before {
    content: "\eb21"}
.icofont-bubble-left:before {
    content: "\eb22"}
.icofont-bubble-right:before {
    content: "\eb23"}
.icofont-bubble-up:before {
    content: "\eb24"}
.icofont-caret-down:before {
    content: "\eb25"}
.icofont-caret-left:before {
    content: "\eb26"}
.icofont-caret-right:before {
    content: "\eb27"}
.icofont-caret-up:before {
    content: "\eb28"}
.icofont-circled-down:before {
    content: "\eb29"}
.icofont-circled-left:before {
    content: "\eb2a"}
.icofont-circled-right:before {
    content: "\eb2b"}
.icofont-circled-up:before {
    content: "\eb2c"}
.icofont-collapse:before {
    content: "\eb2d"}
.icofont-cursor-drag:before {
    content: "\eb2e"}
.icofont-curved-double-left:before {
    content: "\eb2f"}
.icofont-curved-double-right:before {
    content: "\eb30"}
.icofont-curved-down:before {
    content: "\eb31"}
.icofont-curved-left:before {
    content: "\eb32"}
.icofont-curved-right:before {
    content: "\eb33"}
.icofont-curved-up:before {
    content: "\eb34"}
.icofont-dotted-down:before {
    content: "\eb35"}
.icofont-dotted-left:before {
    content: "\eb36"}
.icofont-dotted-right:before {
    content: "\eb37"}
.icofont-dotted-up:before {
    content: "\eb38"}
.icofont-double-left:before {
    content: "\eb39"}
.icofont-double-right:before {
    content: "\eb3a"}
.icofont-drag:before {
    content: "\eb3b"}
.icofont-drag1:before {
    content: "\eb3c"}
.icofont-drag2:before {
    content: "\eb3d"}
.icofont-drag3:before {
    content: "\eb3e"}
.icofont-expand-alt:before {
    content: "\eb3f"}
.icofont-hand-down:before {
    content: "\eb40"}
.icofont-hand-drag:before {
    content: "\eb41"}
.icofont-hand-drag1:before {
    content: "\eb42"}
.icofont-hand-drag2:before {
    content: "\eb43"}
.icofont-hand-drawn-alt-down:before {
    content: "\eb44"}
.icofont-hand-drawn-alt-left:before {
    content: "\eb45"}
.icofont-hand-drawn-alt-right:before {
    content: "\eb46"}
.icofont-hand-drawn-alt-up:before {
    content: "\eb47"}
.icofont-hand-drawn-down:before {
    content: "\eb48"}
.icofont-hand-drawn-left:before {
    content: "\eb49"}
.icofont-hand-drawn-right:before {
    content: "\eb4a"}
.icofont-hand-drawn-up:before {
    content: "\eb4b"}
.icofont-hand-left:before {
    content: "\eb4c"}
.icofont-hand-right:before {
    content: "\eb4d"}
.icofont-hand-up:before {
    content: "\eb4e"}
.icofont-line-block-down:before {
    content: "\eb4f"}
.icofont-line-block-left:before {
    content: "\eb50"}
.icofont-line-block-right:before {
    content: "\eb51"}
.icofont-line-block-up:before {
    content: "\eb52"}
.icofont-long-arrow-down:before {
    content: "\eb53"}
.icofont-long-arrow-left:before {
    content: "\eb54"}
.icofont-long-arrow-right:before {
    content: "\eb55"}
.icofont-long-arrow-up:before {
    content: "\eb56"}
.icofont-rounded-collapse:before {
    content: "\eb57"}
.icofont-rounded-double-left:before {
    content: "\eb58"}
.icofont-rounded-double-right:before {
    content: "\eb59"}
.icofont-rounded-down:before {
    content: "\eb5a"}
.icofont-rounded-expand:before {
    content: "\eb5b"}
.icofont-rounded-left-down:before {
    content: "\eb5c"}
.icofont-rounded-left-up:before {
    content: "\eb5d"}
.icofont-rounded-left:before {
    content: "\eb5e"}
.icofont-rounded-right-down:before {
    content: "\eb5f"}
.icofont-rounded-right-up:before {
    content: "\eb60"}
.icofont-rounded-right:before {
    content: "\eb61"}
.icofont-rounded-up:before {
    content: "\eb62"}
.icofont-scroll-bubble-down:before {
    content: "\eb63"}
.icofont-scroll-bubble-left:before {
    content: "\eb64"}
.icofont-scroll-bubble-right:before {
    content: "\eb65"}
.icofont-scroll-bubble-up:before {
    content: "\eb66"}
.icofont-scroll-double-down:before {
    content: "\eb67"}
.icofont-scroll-double-left:before {
    content: "\eb68"}
.icofont-scroll-double-right:before {
    content: "\eb69"}
.icofont-scroll-double-up:before {
    content: "\eb6a"}
.icofont-scroll-down:before {
    content: "\eb6b"}
.icofont-scroll-left:before {
    content: "\eb6c"}
.icofont-scroll-long-down:before {
    content: "\eb6d"}
.icofont-scroll-long-left:before {
    content: "\eb6e"}
.icofont-scroll-long-right:before {
    content: "\eb6f"}
.icofont-scroll-long-up:before {
    content: "\eb70"}
.icofont-scroll-right:before {
    content: "\eb71"}
.icofont-scroll-up:before {
    content: "\eb72"}
.icofont-simple-down:before {
    content: "\eb73"}
.icofont-simple-left-down:before {
    content: "\eb74"}
.icofont-simple-left-up:before {
    content: "\eb75"}
.icofont-simple-left:before {
    content: "\eb76"}
.icofont-simple-right-down:before {
    content: "\eb77"}
.icofont-simple-right-up:before {
    content: "\eb78"}
.icofont-simple-right:before {
    content: "\eb79"}
.icofont-simple-up:before {
    content: "\eb7a"}
.icofont-square-down:before {
    content: "\eb7b"}
.icofont-square-left:before {
    content: "\eb7c"}
.icofont-square-right:before {
    content: "\eb7d"}
.icofont-square-up:before {
    content: "\eb7e"}
.icofont-stylish-down:before {
    content: "\eb7f"}
.icofont-stylish-left:before {
    content: "\eb80"}
.icofont-stylish-right:before {
    content: "\eb81"}
.icofont-stylish-up:before {
    content: "\eb82"}
.icofont-swoosh-down:before {
    content: "\eb83"}
.icofont-swoosh-left:before {
    content: "\eb84"}
.icofont-swoosh-right:before {
    content: "\eb85"}
.icofont-swoosh-up:before {
    content: "\eb86"}
.icofont-thin-double-left:before {
    content: "\eb87"}
.icofont-thin-double-right:before {
    content: "\eb88"}
.icofont-thin-down:before {
    content: "\eb89"}
.icofont-thin-left:before {
    content: "\eb8a"}
.icofont-thin-right:before {
    content: "\eb8b"}
.icofont-thin-up:before {
    content: "\eb8c"}
.icofont-atom:before {
    content: "\eb8d"}
.icofont-award:before {
    content: "\eb8e"}
.icofont-bell-alt:before {
    content: "\eb8f"}
.icofont-book-alt:before {
    content: "\eb90"}
.icofont-brainstorming:before {
    content: "\eb91"}
.icofont-certificate-alt-1:before {
    content: "\eb92"}
.icofont-certificate-alt-2:before {
    content: "\eb93"}
.icofont-dna-alt-2:before {
    content: "\eb94"}
.icofont-education:before {
    content: "\eb95"}
.icofont-electron:before {
    content: "\eb96"}
.icofont-fountain-pen:before {
    content: "\eb97"}
.icofont-globe-alt:before {
    content: "\eb98"}
.icofont-graduate-alt:before {
    content: "\eb99"}
.icofont-group-students:before {
    content: "\eb9a"}
.icofont-hat-alt:before {
    content: "\eb9b"}
.icofont-hat:before {
    content: "\eb9c"}
.icofont-instrument:before {
    content: "\eb9d"}
.icofont-lamp-light:before {
    content: "\eb9e"}
.icofont-microscope-alt:before {
    content: "\eb9f"}
.icofont-paper:before {
    content: "\eba0"}
.icofont-pen-alt-4:before {
    content: "\eba1"}
.icofont-pen-nib:before {
    content: "\eba2"}
.icofont-pencil-alt-5:before {
    content: "\eba3"}
.icofont-quill-pen:before {
    content: "\eba4"}
.icofont-read-book-alt:before {
    content: "\eba5"}
.icofont-read-book:before {
    content: "\eba6"}
.icofont-school-bag:before {
    content: "\eba7"}
.icofont-school-bus:before {
    content: "\eba8"}
.icofont-play-pause:before {
    content: "\ed8b"}
.icofont-record:before {
    content: "\ed8c"}
.icofont-retro-music-disk:before {
    content: "\ed8d"}
.icofont-rewind:before {
    content: "\ed8e"}
.icofont-song-notes:before {
    content: "\ed8f"}
.icofont-sound-wave-alt:before {
    content: "\ed90"}
.icofont-sound-wave:before {
    content: "\ed91"}
.icofont-stop:before {
    content: "\ed92"}
.icofont-video-alt:before {
    content: "\ed93"}
.icofont-video-cam:before {
    content: "\ed94"}
.icofont-volume-bar:before {
    content: "\ed95"}
.icofont-volume-mute:before {
    content: "\ed96"}
.icofont-youtube-play:before {
    content: "\ed97"}
.icofont-amazon-alt:before {
    content: "\ed98"}
.icofont-amazon:before {
    content: "\ed99"}
.icofont-american-express-alt:before {
    content: "\ed9a"}
.icofont-american-express:before {
    content: "\ed9b"}
.icofont-apple-pay-alt:before {
    content: "\ed9c"}
.icofont-apple-pay:before {
    content: "\ed9d"}
.icofont-bank-transfer-alt:before {
    content: "\ed9e"}
.icofont-bank-transfer:before {
    content: "\ed9f"}
.icofont-braintree-alt:before {
    content: "\eda0"}
.icofont-braintree:before {
    content: "\eda1"}
.icofont-cash-on-delivery-alt:before {
    content: "\eda2"}
.icofont-cash-on-delivery:before {
    content: "\eda3"}
.icofont-checkout-alt:before {
    content: "\eda4"}
.icofont-checkout:before {
    content: "\eda5"}
.icofont-diners-club-alt-1:before {
    content: "\eda6"}
.icofont-diners-club-alt-2:before {
    content: "\eda7"}
.icofont-diners-club-alt-3:before {
    content: "\eda8"}
.icofont-diners-club:before {
    content: "\eda9"}
.icofont-discover-alt:before {
    content: "\edaa"}
.icofont-discover:before {
    content: "\edab"}
.icofont-eway-alt:before {
    content: "\edac"}
.icofont-eway:before {
    content: "\edad"}
.icofont-google-wallet-alt-1:before {
    content: "\edae"}
.icofont-google-wallet-alt-2:before {
    content: "\edaf"}
.icofont-google-wallet-alt-3:before {
    content: "\edb0"}
.icofont-google-wallet:before {
    content: "\edb1"}
.icofont-jcb-alt:before {
    content: "\edb2"}
.icofont-jcb:before {
    content: "\edb3"}
.icofont-maestro-alt:before {
    content: "\edb4"}
.icofont-maestro:before {
    content: "\edb5"}
.icofont-mastercard-alt:before {
    content: "\edb6"}
.icofont-mastercard:before {
    content: "\edb7"}
.icofont-payoneer-alt:before {
    content: "\edb8"}
.icofont-payoneer:before {
    content: "\edb9"}
.icofont-paypal-alt:before {
    content: "\edba"}
.icofont-paypal:before {
    content: "\edbb"}
.icofont-sage-alt:before {
    content: "\edbc"}
.icofont-sage:before {
    content: "\edbd"}
.icofont-skrill-alt:before {
    content: "\edbe"}
.icofont-skrill:before {
    content: "\edbf"}
.icofont-stripe-alt:before {
    content: "\edc0"}
.icofont-stripe:before {
    content: "\edc1"}
.icofont-visa-alt:before {
    content: "\edc2"}
.icofont-visa-electron:before {
    content: "\edc3"}
.icofont-visa:before {
    content: "\edc4"}
.icofont-western-union-alt:before {
    content: "\edc5"}
.icofont-western-union:before {
    content: "\edc6"}
.icofont-boy:before {
    content: "\edc7"}
.icofont-business-man-alt-1:before {
    content: "\edc8"}
.icofont-business-man-alt-2:before {
    content: "\edc9"}
.icofont-business-man-alt-3:before {
    content: "\edca"}
.icofont-business-man:before {
    content: "\edcb"}
.icofont-funky-man:before {
    content: "\edcc"}
.icofont-girl-alt:before {
    content: "\edcd"}
.icofont-girl:before {
    content: "\edce"}
.icofont-hotel-boy-alt:before {
    content: "\edcf"}
.icofont-hotel-boy:before {
    content: "\edd0"}
.icofont-man-in-glasses:before {
    content: "\edd1"}
.icofont-user-alt-1:before {
    content: "\edd2"}
.icofont-user-alt-2:before {
    content: "\edd3"}
.icofont-user-alt-3:before {
    content: "\edd4"}
.icofont-user-alt-4:before {
    content: "\edd5"}
.icofont-user-alt-5:before {
    content: "\edd6"}
.icofont-user-alt-6:before {
    content: "\edd7"}
.icofont-user-alt-7:before {
    content: "\edd8"}
.icofont-user-female:before {
    content: "\edd9"}
.icofont-user-male:before {
    content: "\edda"}
.icofont-user-suited:before {
    content: "\eddb"}
.icofont-user:before {
    content: "\eddc"}
.icofont-users-alt-1:before {
    content: "\eddd"}
.icofont-users-alt-2:before {
    content: "\edde"}
.icofont-users-alt-3:before {
    content: "\eddf"}
.icofont-users-alt-4:before {
    content: "\ede0"}
.icofont-users-alt-5:before {
    content: "\ede1"}
.icofont-users-alt-6:before {
    content: "\ede2"}
.icofont-users-social:before {
    content: "\ede3"}
.icofont-users:before {
    content: "\ede4"}
.icofont-waiter:before {
    content: "\ede5"}
.icofont-woman-in-glasses:before {
    content: "\ede6"}
.icofont-document-search:before {
    content: "\ede7"}
.icofont-folder-search:before {
    content: "\ede8"}
.icofont-home-search:before {
    content: "\ede9"}
.icofont-job-search:before {
    content: "\edea"}
.icofont-map-search:before {
    content: "\edeb"}
.icofont-restaurant-search:before {
    content: "\edec"}
.icofont-search-alt-1:before {
    content: "\eded"}
.icofont-search-alt-2:before {
    content: "\edee"}
.icofont-search:before {
    content: "\edef"}
.icofont-stock-search:before {
    content: "\edf0"}
.icofont-user-search:before {
    content: "\edf1"}
.icofont-social-aim:before {
    content: "\edf2"}
.icofont-social-badoo:before {
    content: "\edf3"}
.icofont-social-bebo:before {
    content: "\edf4"}
.icofont-social-behance:before {
    content: "\edf5"}
.icofont-social-blogger:before {
    content: "\edf6"}
.icofont-social-bootstrap:before {
    content: "\edf7"}
.icofont-social-brightkite:before {
    content: "\edf8"}
.icofont-social-cloudapp:before {
    content: "\edf9"}
.icofont-social-concrete5:before {
    content: "\edfa"}
.icofont-social-designbump:before {
    content: "\edfb"}
.icofont-social-designfloat:before {
    content: "\edfc"}
.icofont-social-deviantart:before {
    content: "\edfd"}
.icofont-social-digg:before {
    content: "\edfe"}
.icofont-social-dotcms:before {
    content: "\edff"}
.icofont-social-dribble:before {
    content: "\ee00"}
.icofont-social-dropbox:before {
    content: "\ee01"}
.icofont-brand-drupal:before {
    content: "\ee02"}
.icofont-social-ebuddy:before {
    content: "\ee03"}
.icofont-social-ello:before {
    content: "\ee04"}
.icofont-social-ember:before {
    content: "\ee05"}
.icofont-social-envato:before {
    content: "\ee06"}
.icofont-social-evernote:before {
    content: "\ee07"}
.icofont-social-facebook:before {
    content: "\ee08"}
.icofont-social-feedburner:before {
    content: "\ee09"}
.icofont-social-folkd:before {
    content: "\ee0a"}
.icofont-social-friendfeed:before {
    content: "\ee0b"}
.icofont-social-ghost:before {
    content: "\ee0c"}
.icofont-social-github:before {
    content: "\ee0d"}
.icofont-social-gnome:before {
    content: "\ee0e"}
.icofont-social-google-buzz:before {
    content: "\ee0f"}
.icofont-social-google-map:before {
    content: "\ee10"}
.icofont-social-google-plus:before {
    content: "\ee11"}
.icofont-social-google-talk:before {
    content: "\ee12"}
.icofont-social-hype-machine:before {
    content: "\ee13"}
.icofont-social-instagram:before {
    content: "\ee14"}
.icofont-brand-joomla:before {
    content: "\ee15"}
.icofont-social-kickstarter:before {
    content: "\ee16"}
.icofont-social-line:before {
    content: "\ee17"}
.icofont-social-linux-mint:before {
    content: "\ee18"}
.icofont-social-livejournal:before {
    content: "\ee19"}
.icofont-social-magento:before {
    content: "\ee1a"}
.icofont-social-meetup:before {
    content: "\ee1b"}
.icofont-social-mixx:before {
    content: "\ee1c"}
.icofont-social-newsvine:before {
    content: "\ee1d"}
.icofont-social-nimbuss:before {
    content: "\ee1e"}
.icofont-social-opencart:before {
    content: "\ee1f"}
.icofont-social-oscommerce:before {
    content: "\ee20"}
.icofont-social-pandora:before {
    content: "\ee21"}
.icofont-social-picasa:before {
    content: "\ee22"}
.icofont-social-pinterest:before {
    content: "\ee23"}
.icofont-social-prestashop:before {
    content: "\ee24"}
.icofont-social-qik:before {
    content: "\ee25"}
.icofont-social-readernaut:before {
    content: "\ee26"}
.icofont-social-reddit:before {
    content: "\ee27"}
.icofont-social-rss:before {
    content: "\ee28"}
.icofont-social-shopify:before {
    content: "\ee29"}
.icofont-social-silverstripe:before {
    content: "\ee2a"}
.icofont-social-skype:before {
    content: "\ee2b"}
.icofont-social-slashdot:before {
    content: "\ee2c"}
.icofont-social-smugmug:before {
    content: "\ee2d"}
.icofont-social-steam:before {
    content: "\ee2e"}
.icofont-social-stumbleupon:before {
    content: "\ee2f"}
.icofont-social-technorati:before {
    content: "\ee30"}
.icofont-social-telegram:before {
    content: "\ee31"}
.icofont-social-tinder:before {
    content: "\ee32"}
.icofont-social-tumblr:before {
    content: "\ee33"}
.icofont-social-twitter:before {
    content: "\ee34"}
.icofont-social-typo3:before {
    content: "\ee35"}
.icofont-social-ubercart:before {
    content: "\ee36"}
.icofont-social-viber:before {
    content: "\ee37"}
.icofont-social-viddler:before {
    content: "\ee38"}
.icofont-social-vimeo:before {
    content: "\ee39"}
.icofont-social-vine:before {
    content: "\ee3a"}
.icofont-social-virb:before {
    content: "\ee3b"}
.icofont-social-virtuemart:before {
    content: "\ee3c"}
.icofont-social-wechat:before {
    content: "\ee3d"}
.icofont-brand-wordpress:before {
    content: "\ee3e"}
.icofont-social-xing:before {
    content: "\ee3f"}
.icofont-social-yahoo:before {
    content: "\ee40"}
.icofont-social-yelp:before {
    content: "\ee41"}
.icofont-social-zencart:before {
    content: "\ee42"}
.icofont-badminton-birdie:before {
    content: "\ee43"}
.icofont-baseball:before {
    content: "\ee44"}
.icofont-baseballer:before {
    content: "\ee45"}
.icofont-basketball-hoop:before {
    content: "\ee46"}
.icofont-basketball:before {
    content: "\ee47"}
.icofont-billiard-ball:before {
    content: "\ee48"}
.icofont-boot-alt-1:before {
    content: "\ee49"}
.icofont-boot-alt-2:before {
    content: "\ee4a"}
.icofont-bowling-alt:before {
    content: "\ee4b"}
.icofont-bowling:before {
    content: "\ee4c"}
.icofont-canoe:before {
    content: "\ee4d"}
.icofont-cheer-leader:before {
    content: "\ee4e"}
.icofont-climbing:before {
    content: "\ee4f"}
.icofont-corner:before {
    content: "\ee50"}
.icofont-cyclist:before {
    content: "\ee51"}
.icofont-dumbbell-alt:before {
    content: "\ee52"}
.icofont-dumbbell:before {
    content: "\ee53"}
.icofont-field-alt:before {
    content: "\ee54"}
.icofont-field:before {
    content: "\ee55"}
.icofont-football-alt:before {
    content: "\ee56"}
.icofont-foul:before {
    content: "\ee57"}
.icofont-goal-keeper:before {
    content: "\ee58"}
.icofont-goal:before {
    content: "\ee59"}
.icofont-golf-alt:before {
    content: "\ee5a"}
.icofont-golf-bag:before {
    content: "\ee5b"}
.icofont-golf-field:before {
    content: "\ee5c"}
.icofont-golf:before {
    content: "\ee5d"}
.icofont-golfer:before {
    content: "\ee5e"}
.icofont-gym-alt-1:before {
    content: "\ee5f"}
.icofont-gym-alt-2:before {
    content: "\ee60"}
.icofont-gym-alt-3:before {
    content: "\ee61"}
.icofont-gym:before {
    content: "\ee62"}
.icofont-hand-grippers:before {
    content: "\ee63"}
.icofont-heart-beat-alt:before {
    content: "\ee64"}
.icofont-helmet:before {
    content: "\ee65"}
.icofont-hockey-alt:before {
    content: "\ee66"}
.icofont-hockey:before {
    content: "\ee67"}
.icofont-ice-skate:before {
    content: "\ee68"}
.icofont-jersey-alt:before {
    content: "\ee69"}
.icofont-jersey:before {
    content: "\ee6a"}
.icofont-jumping:before {
    content: "\ee6b"}
.icofont-kick:before {
    content: "\ee6c"}
.icofont-leg:before {
    content: "\ee6d"}
.icofont-match-review:before {
    content: "\ee6e"}
.icofont-medal-alt:before {
    content: "\ee6f"}
.icofont-muscle-alt:before {
    content: "\ee70"}
.icofont-muscle:before {
    content: "\ee71"}
.icofont-offside:before {
    content: "\ee72"}
.icofont-olympic-logo:before {
    content: "\ee73"}
.icofont-olympic:before {
    content: "\ee74"}
.icofont-padding:before {
    content: "\ee75"}
.icofont-penalty-card:before {
    content: "\ee76"}
.icofont-racer:before {
    content: "\ee77"}
.icofont-racing-car:before {
    content: "\ee78"}
.icofont-racing-flag-alt:before {
    content: "\ee79"}
.icofont-racing-flag:before {
    content: "\ee7a"}
.icofont-racings-wheel:before {
    content: "\ee7b"}
.icofont-referee:before {
    content: "\ee7c"}
.icofont-refree-jersey:before {
    content: "\ee7d"}
.icofont-result:before {
    content: "\ee7e"}
.icofont-rugby-ball:before {
    content: "\ee7f"}
.icofont-rugby-player:before {
    content: "\ee80"}
.icofont-rugby:before {
    content: "\ee81"}
.icofont-runner-alt-1:before {
    content: "\ee82"}
.icofont-runner-alt-2:before {
    content: "\ee83"}
.icofont-runner:before {
    content: "\ee84"}
.icofont-score-board:before {
    content: "\ee85"}
.icofont-skiing-man:before {
    content: "\ee86"}
.icofont-skydiving-goggles:before {
    content: "\ee87"}
.icofont-snow-mobile:before {
    content: "\ee88"}
.icofont-steering:before {
    content: "\ee89"}
.icofont-substitute:before {
    content: "\ee8a"}
.icofont-swimmer:before {
    content: "\ee8b"}
.icofont-table-tennis:before {
    content: "\ee8c"}
.icofont-team-alt:before {
    content: "\ee8d"}
.icofont-team:before {
    content: "\ee8e"}
.icofont-tennis-player:before {
    content: "\ee8f"}
.icofont-tennis:before {
    content: "\ee90"}
.icofont-time:before {
    content: "\ee91"}
.icofont-track:before {
    content: "\ee92"}
.icofont-tracking:before {
    content: "\ee93"}
.icofont-trophy-alt:before {
    content: "\ee94"}
.icofont-trophy:before {
    content: "\ee95"}
.icofont-volleyball-alt:before {
    content: "\ee96"}
.icofont-volleyball-fire:before {
    content: "\ee97"}
.icofont-volleyball:before {
    content: "\ee98"}
.icofont-water-bottle:before {
    content: "\ee99"}
.icofont-whisle:before {
    content: "\ee9a"}
.icofont-win-trophy:before {
    content: "\ee9b"}
.icofont-align-center:before {
    content: "\ee9c"}
.icofont-align-left:before {
    content: "\ee9d"}
.icofont-align-right:before {
    content: "\ee9e"}
.icofont-all-caps:before {
    content: "\ee9f"}
.icofont-bold:before {
    content: "\eea0"}
.icofont-brush:before {
    content: "\eea1"}
.icofont-clip-board:before {
    content: "\eea2"}
.icofont-code-alt:before {
    content: "\eea3"}
.icofont-color-bucket:before {
    content: "\eea4"}
.icofont-color-picker:before {
    content: "\eea5"}
.icofont-copy-alt:before {
    content: "\eea6"}
.icofont-copy-black:before {
    content: "\eea7"}
.icofont-cut:before {
    content: "\eea8"}
.icofont-delete-alt:before {
    content: "\eea9"}
.icofont-edit-alt:before {
    content: "\eeaa"}
.icofont-eraser-alt:before {
    content: "\eeab"}
.icofont-file-alt:before {
    content: "\eeac"}
.icofont-font:before {
    content: "\eead"}
.icofont-header:before {
    content: "\eeae"}
.icofont-indent:before {
    content: "\eeaf"}
.icofont-italic-alt:before {
    content: "\eeb0"}
.icofont-justify-all:before {
    content: "\eeb1"}
.icofont-justify-center:before {
    content: "\eeb2"}
.icofont-justify-left:before {
    content: "\eeb3"}
.icofont-justify-right:before {
    content: "\eeb4"}
.icofont-line-height:before {
    content: "\eeb5"}
.icofont-link-alt:before {
    content: "\eeb6"}
.icofont-listine-dots:before {
    content: "\eeb7"}
.icofont-listing-box:before {
    content: "\eeb8"}
.icofont-listing-number:before {
    content: "\eeb9"}
.icofont-marker:before {
    content: "\eeba"}
.icofont-outdent:before {
    content: "\eebb"}
.icofont-paper-clip:before {
    content: "\eebc"}
.icofont-paragraph:before {
    content: "\eebd"}
.icofont-pin:before {
    content: "\eebe"}
.icofont-printer:before {
    content: "\eebf"}
.icofont-redo:before {
    content: "\eec0"}
.icofont-rotation:before {
    content: "\eec1"}
.icofont-save:before {
    content: "\eec2"}
.icofont-small-cap:before {
    content: "\eec3"}
.icofont-strike-through:before {
    content: "\eec4"}
.icofont-sub-listing:before {
    content: "\eec5"}
.icofont-subscript:before {
    content: "\eec6"}
.icofont-superscript:before {
    content: "\eec7"}
.icofont-table:before {
    content: "\eec8"}
.icofont-text-height:before {
    content: "\eec9"}
.icofont-social-500px:before {
    content: "\f117"}
.icofont-social-baidu-tieba:before {
    content: "\f118"}
.icofont-social-bbm-messenger:before {
    content: "\f119"}
.icofont-social-delicious:before {
    content: "\f11a"}
.icofont-social-dribbble:before {
    content: "\f11b"}
.icofont-social-facebook-messenger:before {
    content: "\f11c"}
.icofont-social-flikr:before {
    content: "\f11d"}
.icofont-social-foursquare:before {
    content: "\f11e"}
.icofont-social-google-hangouts:before {
    content: "\f11f"}
.icofont-social-kakaotalk:before {
    content: "\f120"}
.icofont-social-kik:before {
    content: "\f121"}
.icofont-social-kiwibox:before {
    content: "\f122"}
.icofont-social-linkedin:before {
    content: "\f123"}
.icofont-social-meetme:before {
    content: "\f124"}
.icofont-social-odnoklassniki:before {
    content: "\f125"}
.icofont-social-photobucket:before {
    content: "\f126"}
.icofont-social-qq:before {
    content: "\f127"}
.icofont-social-renren:before {
    content: "\f128"}
.icofont-social-slack:before {
    content: "\f129"}
.icofont-social-slidshare:before {
    content: "\f12a"}
.icofont-social-snapchat:before {
    content: "\f12b"}
.icofont-social-soundcloud:before {
    content: "\f12c"}
.icofont-social-spotify:before {
    content: "\f12d"}
.icofont-social-stack-exchange:before {
    content: "\f12e"}
.icofont-social-stack-overflow:before {
    content: "\f12f"}
.icofont-social-tagged:before {
    content: "\f130"}
.icofont-social-trello:before {
    content: "\f131"}
.icofont-social-twitch:before {
    content: "\f132"}
.icofont-social-vk:before {
    content: "\f133"}
.icofont-social-weibo:before {
    content: "\f134"}
.icofont-social-whatsapp:before {
    content: "\f135"}
.icofont-social-youku:before {
    content: "\f136"}
.icofont-social-youtube-play:before {
    content: "\f137"}
.icofont-social-youtube:before {
    content: "\f138"}
.icofont-brand-xiaomi:before {
    content: "\f139"}
.icofont-lg {
    font-size: 1.33333333em;
    line-height: .75em;
    vertical-align: -15%}
.icofont-2x {
    font-size: 2em;
}
.icofont-3x {
    font-size: 3em;
}
.icofont-4x {
    font-size: 4em;
}
.icofont-5x {
    font-size: 5em;
}
.icofont-fw {
    display: inline-block;
    width: 1.28571429em;
    text-align: center;
}
.icofont-ul {
    padding-left: 0;
    margin-left: 2.14285714em;
    list-style-type: none;
}
.icofont-ul>li {
    position: relative;
}
.icofont-li {
    position: absolute;
    left: -2.14285714em;
    width: 2.14285714em;
    top: .14285714em;
    text-align: center;
}
.icofont-rotate {
    -webkit-animation: icofont-rotate 2s infinite linear;
    animation: icofont-rotate 2s infinite linear;
}
@-webkit-keyframes icofont-rotate {
    0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
}
100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
}
}@keyframes icofont-rotate {
    0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
}
100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
}
}